#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include <QMainWindow>
#include <QAction>
#include <KGlobalAccel>
class MainWindow : public QMainWindow
{
    Q_OBJECT

public:
    MainWindow(QWidget *parent = 0);
    ~MainWindow();

    QAction *m_gloablShortcut = nullptr;
public slots:
    void doOpenAudio();
};

#endif // MAINWINDOW_H
